» Ubuntu » Balíky

Error

two or more packages specified (libhttp-proxy-perl hardy)